<?php 
define('UC_DBHOST', 'localhost');
define('UC_DBUSER', 'root');
define('UC_DBPW', 'qq123456');
define('UC_DBNAME', 'zijia');
define('UC_DBCHARSET', 'utf8');
define('UC_DBTABLEPRE', 'pre_ucenter_');
define('UC_COOKIEPATH', '/');
define('UC_COOKIEDOMAIN', '');
define('UC_DBCONNECT', 0);
define('UC_CHARSET', 'utf-8');
define('UC_FOUNDERPW', 'be20aab0445cfcc6f5a4c369a7335754');
define('UC_FOUNDERSALT', 'p0dcec');
define('UC_KEY', 'k0UctcRfA8macbu8Sb29IbV9G1M9L0l9Fce9KaI9Y9dbsdG4qew4N0Z0v0f8y5p4');
define('UC_SITEID', 'a0Bclcsfv8LaKbh8cbJ9xbu9A1Q950l9Ycs9Aa9999JbUdO4aeF4Z0E0I0Y8P5f4');
define('UC_MYKEY', 's00cyc5f781awbj8obv9dbF9O1V9E0x9pcM9gaF9A9lb4d04WeR4Y0S0Y028y5t4');
define('UC_DEBUG', false);
define('UC_PPP', 20);
